Bug 441249 - Brach Wesnoth for EPEL
Brach Wesnoth for EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wesnoth (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On: 441847
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 08:16 EDT by Gwyn Ciesla
Modified: 2008-10-15 13:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 13:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2008-04-07 08:16:30 EDT
Package Change Request
======================
Package Name: wesnoth
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2008-04-07 12:06:57 EDT
cvs done.
Comment 2 Gwyn Ciesla 2008-04-09 11:44:13 EDT
Built for EL-4, problems on EL-5.  Working on it.
Comment 3 Gwyn Ciesla 2008-04-10 11:00:18 EDT
Filed fribidi branch bug to resolve dep.
Comment 4 Bug Zapper 2008-05-14 05:01:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Gwyn Ciesla 2008-10-15 13:29:52 EDT
Built for EL-5.

Note You need to log in before you can comment on or make changes to this bug.